#project-view h2 {
	font-size:20px;
	margin-top:10px;
}

#project-view h4 {
	font-size: 15px;
    font-weight: bold;
    margin-bottom: 0px;
    color: rgb(54,82,124);
}

.centered {
	display: block;
	margin: auto;
}

.centered h1,
.centered h2,
.centered h3,
.centered h4,
.centered p {
	text-align:center;
}

.centered img {
	display: block;
	margin: auto;
}


.mapbox-portal{
  min-height: 300px;
}

#building-view-segments{
	position: fixed;
	height: 100%;
	width: 20%;
	max-width: 200px;
	top: 80px;
}

#building-view-segments div{
	padding: 5px 10px 5px 10px !important;
}

.building-info-block {
  line-height: 1.2;
}

.building-info-block h1 {
  font-size: 14px;
  margin-bottom: 2px;
  font-weight: bold;
}
.building-info-block p {
	margin-bottom:4px;
}

.accordion-wrapper {
	width: 100%;
	padding: 10px 0px 40px 0px;
}

.accordion-header {
	border: 1px solid black;
	background-color: teal;
	color: white;
	font-size: 20px;
	padding: .5em;
	position: relative;
}
.accordion-panel{
	border-style: solid;
	border-color: black;
	border-width: 0px 1px 1px 1px;

	height: 0px;
	overflow: hidden;
	transition: height .3s;
}
.accordion-body {
	margin:10px 0px 10px 0px;
}
.accordion-collapser {
	color: white;
	text-decoration: underline;
	position: absolute;
	right: .5em;
}

.accordion-collapser:hover {
	color: #e5e5e5;
	cursor: pointer;
}

.accordion-section-header{
	border-style: solid;
	border-color: black;
	border-width: 0px 1px 0px 1px;

	background-color: rgba(0,128,128,.4);
	color: black;
	font-size: 20px;
	padding: .5em;
	position: relative;
}

.up-arrow-button, .down-arrow-button{
	width: 1.2em;
	height: 1.2em;
	border-left: .6em solid transparent;
	border-right: .6em solid transparent;
	position: absolute;
	right: .5em;
	top: .75em;
	cursor: pointer;
}

.down-arrow-button {
	border-top: 1em solid #555555;
}

.up-arrow-button {
	border-bottom: 1em solid #555555;
}



.ui.segment {
	font-size: 13px;
}
.project-data-table {

}

.project-data-table td {
	padding-right:10px;
}

.project-data-table td.title,
.project-data-table thead td {
	font-weight:bold;
}

.project-data-table td.value {
	font-weight:normal;
}

.ui.attached.header {
	background-color: rgb(237, 241, 247);
}

#subsidized-unit-chart h2 {
	font-size: 27px;
	text-align: center;
	margin: 0;
	color: rgb(169,169,169);
}

#subsidized-unit-chart p {
	font-size: 16px;
	text-align: center;
	color: #cccccc;
}